Banshee.ThickClient 0.90.1.25406 Gtk.HBox To be added. To be added.
- Constructor
  To be added.
  To be added.
- Event
  Banshee.Equalizer.Gui.AmplifierChangedEventHandler To be added.To be added.
- Property
  System.Double To be added.To be added.To be added.
- Event
  Banshee.Equalizer.Gui.EqualizerChangedEventHandler To be added.To be added.
- Property
  Banshee.Equalizer.EqualizerSetting To be added.To be added.To be added.
- Property
  System.UInt32[] To be added.To be added.To be added.
- Property
  System.Int32[] To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.